@charset "utf-8";
/*==================================================
置顶通栏：#TopBar
         #TopLogin  顶部登录
		 
上部通栏：#Top   
         #Top-Logo  上部网站标志部分
         #Top-Nav   上部网站导航部分
         #Top-Banner  上部网站广告部分

整体布局：#Layout  固定其宽度为1000PX，高度为100%，以满足其高度随内容的高度而自动调节

网站头部：#Header
         #Header-Logo  头部网站标志部分
         #Header-Nav   头部网站导航部分
         #Header-Banner   头部网站广告部分

网站主体：#Main
        .ModuleOne   第一模块部分
        .ModuleOne-Left     第一模块之左侧部分
        .ModuleOne-Center   第一模块之中间部分

        .ModuleOne-Right    第一模块之右侧部分
		
网站脚部：#Footer
        .FooterLink-List  脚部友情链接之列表式
        .FooterLink-Img   脚部友情链接之图片式
        .FooterCopyright  脚部之版权声明
		
底部通栏：#Bottom
        .BottomLink-List   底部友情链接之列表式
	    .BottomLink-Img    底部友情链接之图片式
	    .BottomCopyright   底部之版权声明    
中间主体：#main  中间左侧：#main-left  中间居中：#main-center   中间右侧：#main-right 
下部布局：#bottom  下部左侧：#bottom-left  下部右侧：#bottom-right
导航部分：#nav　　子导航：.subnav
菜单部分：.menu　　子菜单：.submenu
友情链接：.Friendlink
顶部登录：#loginbar  主体登录：#login
广告部分：.banner
搜索部分：.search
内容部分：.content   .container
版权部分：.copyright
文章列表：.name+list
侧栏：.sidebar   左侧栏：.left-sidebar  右侧栏：.right-sidebar
栏目：.colu
服务：.service
注册：.regsiter

注意事项：
网站标准宽度不超过1000PX，如无特别要求，则宽度标准定义为1000PX；
1、DIV若不定义高度且无内容录入，则不能正常预览；
2、#/. 当网站内只有一个样式调用时，用#标签，当一个类别被多次调用时，则用"."标签；


关于类别标签的命名规则
1、第一级标签的命名规则为：#+网站布局位置属性名称
2、第二级标签的命名规则为：.+网站布局位置属性名称-分类所处左中右名称
3、第三级标签的命名规则为：.+网站布局位置属性名称-分类所处左中右名称-类别名称
====================================================*/
/*网站通用样式*/
html, body {
    margin: 0px;
    padding: 0px;
    font-family: Verdana, Geneva, sans-serif "微软雅黑";
    font-size: 14px;
    background: #fff;
}

body {
    overflow-x: hidden;
}

* {
    margin: 0px auto;
    padding: 0px;
    border: 0px;
    list-style-type: none;
    text-decoration: none;
}

.clear {
    clear: both;
    /*visibility: hidden;*/
}

.text-overflow {
    overflow: hidden; /*将超出内容隐藏*/
    white-space: nowrap; /*强制内容不换行。强制在同一行内显示所有文本，直到文本结束或者遭遇 br 元素*/
    text-overflow: ellipsis; /*IE专用属性，文本溢出时显示省略标记()；其他浏览器不支持。*/
    -o-text-overflow: ellipsis;
}

.overflow-hidden {
    overflow: hidden; /*将超出内容隐藏*/
    text-overflow: ellipsis; /*IE专用属性，文本溢出时显示省略标记()；其他浏览器不支持。*/
    -o-text-overflow: ellipsis;
}

.float-left{
    float: left;
}

.float-right{
    float: right;
}

a {
    text-decoration: none;
}

.pad-none{
    padding: 0px 0px;
}

a:hover {
    text-decoration: none;
}

/*第一块*/
.nav-top{
	width: 100%;
	height: 105px;
	border-bottom-: 1px solid #231815;
}
.nav-center{
	width: 1000px;
	height: 105px;
}

.logo{
	width: 650px;
	height: 105px;
	background-: #960;
}

.logo img{
	margin-top: 40px;
}

.phone{
	width: 251px;
	height: 105px;
	background-: #69F;
}

.phone-top{
	margin-top: 8px;
	width: 255px;
	height: 20px;
	background-: #090;
}

.phone-top li img{
	float: left;
	margin-left: 8px;
	margin-right: 5px;
	width: 16px;
	height: 16px;
}

.phone-top li h5{
	float: left;
	margin-top: 2px;
	font-family: "宋体";
	font-size: 12px;
	color: #999;
	font-weight: normal;
}

.phone-top li h5:hover{
	color: #F00;
}

.phone-bottom{
	margin-top: 5px;
	width: 251px;
	height: 70px;
}

.phone-bottom img{
	margin-top: 10px;
}

/*
.nav li.active a{
	background: #e60012;
	color: #FFF;
}

.nav{
	width: 100%;
	height: 35px;
	background: #221815;
}

.nav ul{
	margin: 0 auto;
	width: 1000px;
	height: 37px;
	background-: #639;
}

.nav li{
	float: left;
    list-style: none;
	border-left:1px solid #67544e;
}

.nav li a{
	display: block;
	padding: 10px 30px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
}

.nav li a:hover{
	background: #e60012;
	color: #FFF;
}
.nav li a:visiter{
	background: #300;
	color: #F03;
}
*/
.main-one{
	margin-top: 30px;
	margin-bottom: 30px;
	width: 1000px;
	height: 350px;
	background-: #36F;
}

.main-one1{
	width: 261px;
	height: 350px;
	background-: #6C9;
}

.main-one1-1{
	width: 261px;
	height: 28px;
}

.main-one1-1 img{
	height: 26px;
}

.main-one1-1 h3 a,.main-one2-1 h3 a,.main-two-top h3 a{
	float: left;
	margin-left: 5px;
	font-family: "微软雅黑";
	font-weight: normal;
	line-height: 27px;
	color: #FFF;
}

.main-one1-1 h5 a,.main-one2-1 h5 a,.main-two-top h5 a{
	float: right;
	font-family: "微软雅黑";
	font-size: 14px;
	font-weight: normal;
	line-height: 27px;
	color: #e60012;
}

.main-one1-2{
	width: 261px;
	height: 140px;
	background-: #EEE;
}

.main-one1-2 img{
	margin-top: 10px;
	margin-bottom: 10px;
	width: 261px;
	height: 140px;
}

.main-one1-2 h4{
	text-indent: 2em;
	font-family: "宋体";
	font-size: 14px;
	font-weight: normal;
	color: #333;
	line-height: 27px;
}
.main-one2{
	float: left;
	margin-left: 30px;
	width: 709px;
	height: 350px;
}

.main-one2-1{
	width: 709px;
	height: 170px;
}

.main-one2-1-L{
	width: 360px;
	height: 170px;
}

.main-one2-1-Lt{
	width: 360px;
	height: 25px;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #333;

}

.main-one2-1-Lb{
	width: 360px;
	height: 130px;
}

.main-one2-1-R{
	width: 319px;
	height: 170px;
}

.main-one2-1-Rt{
	width: 319px;
	height: 26px;
}

.main-one2-1-Rt img{
	height: 26px;
}

.main-one2-1-Rb{
	width: 319px;
	height: 129px;
}
.main-one2-1-Rb ul{
	list-style-type: none;
	direction: none;
}

.main-one2-1-Rb li{
	font-family: "宋体";
	font-size: 14px;
	color: #333;
	line-height: 27px;
}

.main-one2-2{
	width: 709px;
	height: 180px;
}

/*--模块two--*/
.footer{
	margin-top: 40px;
	padding-top: 15px;
	width: 100%;
	height: 280px;
	background: #4F4F4F;
}

.footer-c{
	width: 1000px;
	height: 210px;
	background-: #999;
	border-bottom: 1px solid #CCC;
}

.footer-c1{
	float: left;
	width: 230px;
	height: 180px;
	background-: #CF3;
}

.footer-c3{
	float: right;
	width: 230px;
	height: 180px;
	background-: #CF3;
}

.footer-c2{
	float: left;
	margin-left: 155px;
	margin-right: 155px;
	width: 230px;
	height: 180px;
	background-: #699;
}

.footer-c1T,.footer-c2T,.footer-c3T{
	width: 230px;
	height: 40px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
	line-height: 50px;
	border-bottom: 1px solid #CCC;
	background-: #30C;
}

.footer-c1B,.footer-c2B,.footer-c3B{
	width: 250px;
	height: 160px;
	background-: #C33;
}

.footer-c1B a{
	margin-top: 20px;
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;  
	line-height: 20px;  	
}

.footer-c1B a:hover{
	color: #C00;    	
}

.footer-c2B img{
	margin-top: 10px; 
	margin-right: 10px;
	width: 20px;
	height: 20px;
}
 
.footer-c2B li{
	display: block;
	font-family: "微软雅黑";
	font-size: 14px;
	color:#FFF;
}

.footer-c3B img{
	margin-top: 25px;
	margin-left: 55px;
	width: 105px;
	height: 105px;
}

.footer p{
	display: block;
	font-family: "宋体";
	line-height: 40px;
	text-align: center;
	color: #FFF;
}

.footer p a{
	color: #999;
}

.footer p a:hover{
	color: #FFF;
}

.main-one-left-T{
	width: 231px;
	height: 40px;
	background: url(../image/one-1.png);
}

.main-one-left-T a {
	display: block;
	margin-left: 45px;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 40px;
	color: #fff;
}
.main-one-left-T a:hover{
	color: #0FC;
	width: 260px;
	height: 35px;
    text-decoration: none;
}

.bottom{
	width: 100%;
	height: 20px;
}
.phone-bottom img{	width:85px;}.phone-bottom p{	float: right;    color: red;    font-weight: 800;    line-height: 26px;    margin-top: 10px;    font-size: 20px;}



